@charset "utf-8";
/* CSS Document */
/**
 * Styles for Websites That Sell.
 *
 * @author Terry mahy <terry@prodev.co.nz>
 * @copyright 2011 Professional Development
 */
body {
		background: #dadada url("images/site/main_bg.png") center repeat-y;
		margin: 0;
		font-family: Arial, Helvetica, sans-serif;		
	}
#site_con {
		width: 100%;
		overflow: auto;
		/*background: url("images/site/nz_bg.jpg") center 172px no-repeat;
		background-attachment:fixed;*/
		position: relative;
		z-index: 0;
	}	
#header_con {
		width: 100%;
		min-width:1000px;
		background: url("images/site/header_bg.png") repeat-x;
		overflow: -moz-scrollbars-vertical;
		overflow-x: hidden;
		overflow-y: auto;
		
	}
	#header {
			width:980px;
			height: 173px;
			margin: 0 auto;
		}
		#logo_con {
				width: 555px;
				height: 80px;
				padding: 50px 50px 0 50px;
			}
			#title {
				background: none;
				width: 555px;
				margin: 0;
				padding: 0;
				float: left;
				border: none;
			}			
			#header #right_con {
				width: 215px;
				margin-top:-123px ;
				float: right;
				}
			#header img {
					border: 0;
					display: block;
					margin: 0 auto;
				}
	#menu_con{
			width: 100%;
			min-height: 32px;
			background: #000 url("images/site/menu_bg.png") top repeat-x;
			overflow: -moz-scrollbars-vertical;
			overflow-x: hidden;
			overflow-y: auto;
		}
		#top_menu{
				width: 980px;	
				margin: 0 auto;
			}
/*CONTENT*/
#content_con{
		width: 980px;
		margin: 0 auto;
		overflow: 0 auto;
		padding: 0px 0 10px 0;
	}
        #content_con table #left{
            vertical-align: top;
        }
.blocked_area_css_three{
	width: 955px;
	padding: 20px 10px;
	overflow: auto;
	background: url("images/site/transparent_bg.png") repeat;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	-moz-box-shadow:3px 3px 3px #919191;
	-webkit-box-shadow:3px 3px 3px #919191;
	box-shadow:3px 3px 3px #919191;
	}
        
        
	.blocked_area h2, .blocked_area h3, .blocked_area h4,
	.blocked_area h2 a, .blocked_area h3 a, .blocked_area h4 a{
		color: #231b46;
		text-shadow: 0px 1px 1px #fff;
		}
		.blocked_area h2 a:hover, .blocked_area h3 a:hover, .blocked_area h4 a:hover{
			color: #534D71 !important;
			text-docoration: underline;
			}		
#footer_con{
	width: 100%;
	min-width:1000px;
	padding-bottom: 10px;
	background: #000 url("images/site/footer_bg.png") repeat-x;
	}
	#foot_menu_con{
		height: 30px; 
		background: #171717;
		width: 100%;
		}
	#footer{
			width: 960px;
			margin: 10px auto;
			background: url("images/site/footer_divider.png") right no-repeat;
		}
		.footer_cell{
			width: 300px;
			padding: 0 0 0 25px ;
			background: url("images/site/footer_divider.png") left no-repeat;
			color: #fff;
			font-size: 14px;
			vertical-align: top;
			}
                        .footer_cell h4 a,
			.footer_cell h4{
				color: #ffcc00;
				font-size: 16px;
				margin: 0;
				}
			.foot_promo_links{
				}
				.foot_promo_links li{
						padding: 5px;
						list-style: none;
					}
					.foot_promo_links li a {
							font-weight: bold;
							text-decoration: none;
							color: #ffcc00;
						}
						.foot_promo_links li a:hover {
							color: #fff;
							text-decoration: underline;
						}
							
.links a{
		color:#ffcc00;
		text-decoration: none;
	}
.links a:hover{
		color:#fff;
		text-decoration: underline;
	}
.legal {
	margin: 0;
	font-size: 11px;
	padding: 0 0 0 0;
	text-align: center;
	color: #fff;
}
.legal img {
	border: 0;
	margin: 0 10px;
	vertical-align: middle;
}
.fontface_days, 
.fontface_ultra /*-OLD*/{
	font-family: 'DaysRegular', Arial, sans-serif;\
	letter-spacing: 0;
	}
.black_button{
		width: 448px;
		height: 66px;
		padding: 13px 0;
		margin: 0 auto;/*------------------------------------might need to delete margin if john wishes to control alignment with the editor*/
		display: block;
		font-family: 'DaysRegular', Arial, sans-serif;\
		letter-spacing: 0;
		text-align: center;
		text-decoration: none; 
		font-size: 23px;
		color: #ffcc00;
		background: url("images/button_blank.png") no-repeat;
	}
	a.black_button:hover{
		color: #fff;
		}
#content_con a img {
		border: 0;
	}
/*Content Styles*/
a {
    color: #0069a6;
    text-decoration: underline;
}
a:hover{
	color: #3e88ef;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1 {
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
        font-family: 'DaysRegular', Arial, sans-serif;
}
h2 a,
h2 {
	font-size: 25px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h3 a,
h3 {
	font-size: 18px;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
}
h4 {
	font-size: 16px;
	margin: 10px 0 0px 0;
}
h5 {
	font-size: 11px;
	margin: 10px 0 0px 0;
}
h6 {
	margin: 10px 0 0px 0;
}

.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{text-decoration: underline; color: #3E88EF !important;}

label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0px 0 1em 2em;
    padding: 0;
}
    #content ul li {
        list-style-image: url("images/site/bullet.jpg");
        margin: 0;
        padding: 0;
        margin-bottom: 4px;
    }
    
/****Footer at end of site****/
    html, body {    height: 100%;}
    .wrapper {      min-height: 100%;
                    height: auto !important;
                    height: 100%;
                    margin: 0 auto -11.1em;
                    background: url("images/site/nz_bg.png") center 172px no-repeat;
                    background-attachment:fixed;
    }
    .footer, .push {height: 11.1em;}
    
/****breadcrumbs****/
    .breadcrumbs *{color: #BFBFBF;}
    
    
    
/****Head Search****/
#search_con{
    width: 979px;
    height: 60px;
    margin: 0 auto;
    background: url("images/site/round_corn_bottom.png") bottom no-repeat;
    }
    #search_top{
        width: 939px;
        height: 30px;
        padding: 6px 20px 0 20px;
        text-align: center;
        background: url("images/site/transparent_bg_ie.png") repeat-y;
        }
        #search_top select,
        #search_top input{
            margin-left: 10px;
        }
        .search_input{
            width: 225px;
        }
        .sumit_button{
                width: 104px;
                height: 33px;                
                background: url("images/site/search.png") no-repeat;
                border: 0;
                margin-left: 10px;
                cursor: pointer;
            }
			.sumit_button:hover {
				background: url("images/site/search_over.png") no-repeat;
				}